<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1095" resname="ImpExp">
            <trans-unit id="1" resname="ImpExp_Export">
               <source>Export</source>
               <target>書き出し</target>
            </trans-unit>
            <trans-unit id="2" resname="ImpExp_ExportFromTable">
               <source>Export from Table:</source>
               <target>テーブルから書き出し:</target>
            </trans-unit>
            <trans-unit id="3" resname="ImpExp_File">
               <source>File</source>
               <target>ファイル</target>
            </trans-unit>
            <trans-unit id="4" resname="ImpExp_Browse">
               <source>Browse…</source>
               <target>ブラウズ...</target>
            </trans-unit>
            <trans-unit id="5" resname="ImpExp_Records">
               <source>Records</source>
               <target>レコード</target>
            </trans-unit>
            <trans-unit id="6" resname="ImpExp_ExportAllRecords">
               <source>All Records</source>
               <target>すべてのレコード</target>
            </trans-unit>
            <trans-unit id="7" resname="ImpExp_ExportSelection">
               <source>Selection</source>
               <target>セレクション</target>
            </trans-unit>
            <trans-unit id="8" resname="ImpExp_RecordsToExport">
               <source>&lt;v_SelRec&gt; Records to export</source>
               <target>&lt;v_SelRec&gt; レコードを書き出し</target>
            </trans-unit>
            <trans-unit id="9" resname="ImpExp_Format">
               <source>Format</source>
               <target>フォーマット</target>               
            </trans-unit>
            <trans-unit id="10" resname="ImpExp_Header">
               <source>Header</source>
               <target>ヘッダー</target>
            </trans-unit>
            <trans-unit id="11" resname="ImpExp_Title">
               <source>Title</source>
               <target>タイトル</target>
            </trans-unit>
            <trans-unit id="12" resname="ImpExp_ColumnTitle">
               <source>Column Title</source>
               <target>列タイトル</target>
            </trans-unit>
            <trans-unit id="13" resname="ImpExp_LineNumbering">
               <source>Line Numbering</source>
               <target>行番号</target>
            </trans-unit>
            <trans-unit id="14" resname="ImpExp_EndOfField">
               <source>End of Field:</source>
               <target>フィールド区切り:</target>
            </trans-unit>
            <trans-unit id="15" resname="ImpExp_EndOfRecord">
               <source>End of Record:</source>
               <target>レコード区切り:</target>
            </trans-unit>
            <trans-unit id="16" resname="ImpExp_EndOfFile">
               <source>End of File:</source>
               <target>ファイルの最後:</target>
            </trans-unit>
            <trans-unit id="17" resname="ImpExp_FillingCharacters">
               <source>Filling Characters</source>
               <target>埋め込み文字</target>
            </trans-unit>
            <trans-unit id="18" resname="ImpExp_AlphaBoolean">
               <source>Alpha/Boolean:</source>
               <target>文字/ブール:</target>
            </trans-unit>
            <trans-unit id="19" resname="ImpExp_Numeric">
               <source>Numeric:</source>
               <target>数値:</target>
            </trans-unit>
            <trans-unit id="20" resname="ImpExp_DateTime">
               <source>Date/Time:</source>
               <target>日付/時間:</target>
            </trans-unit>
            <trans-unit id="21" resname="ImpExp_Time">
               <source>Time:</source>
               <target>時間:</target>
            </trans-unit>
            <trans-unit id="22" resname="ImpExp_Boolean">
               <source>Boolean:</source>
               <target>ブール:</target>
            </trans-unit>
            <trans-unit id="26" resname="ImpExp_Import">
               <source>Import</source>
               <target>読み込み</target>
            </trans-unit>
            <trans-unit id="27" resname="ImpExp_ImportTable">
               <source>Import Table:</source>
               <target>テーブルの読み込み:</target>
            </trans-unit>
            <trans-unit id="28" resname="ImpExp_CreateTable">
               <source>Create Table</source>
               <target>テーブルを作成する</target>
            </trans-unit>
            <trans-unit id="29" resname="ImpExp_Append">
               <source>Append</source>
               <target>追加</target>
            </trans-unit>
            <trans-unit id="30" resname="ImpExp_Replace">
               <source>Replace</source>
               <target>置換</target>
            </trans-unit>
            <trans-unit id="31" resname="ImpExp_ImportFromLine">
               <source>Import from Line #:</source>
               <target>読み込み開始行番号 #:</target>
            </trans-unit>
            <trans-unit id="32" resname="ImpExp_ColumnTitlesAsFieldName">
               <source>Column Titles as Field Name</source>
               <target>列名をフィールド名にする</target>
            </trans-unit>
            <trans-unit id="33" resname="ImpExp_ValuesForBoolean">
               <source>Values for Boolean:</source>
               <target>ブールの値:</target>
            </trans-unit>
            <trans-unit id="36" resname="ImpExp_SaveSettings">
               <source>Save Settings</source>
               <target>設定保存</target>
            </trans-unit>
            <trans-unit id="37" resname="ImpExp_LoadSettings">
               <source>Load Settings</source>
               <target>設定読み込み</target>
            </trans-unit>
            <trans-unit id="38" resname="ImpExp_AddAField">
               <source>Add a Field</source>
               <target>フィールド追加</target>
            </trans-unit>
            <trans-unit id="39" resname="ImpExp_AddAllFields">
               <source>Add all Fields</source>
               <target>すべてのフィールドを追加</target>
            </trans-unit>
            <trans-unit id="40" resname="ImpExp_RemoveAField">
               <source>Remove a Field</source>
               <target>フィールド削除</target>
            </trans-unit>
            <trans-unit id="41" resname="ImpExp_RemoveAllFields">
               <source>Remove all Fields</source>
               <target>すべてのフィールドを削除</target>
            </trans-unit>
            <trans-unit id="42" resname="ImpExp_ValueToField">
               <source>Value to Field</source>
               <target>値をフィールドに</target>
            </trans-unit>
            <trans-unit id="43" resname="ImpExp_Default">
               <source>Default</source>
               <target>デフォルト</target>
            </trans-unit>
            <trans-unit id="44" resname="ImpExp_Alpha">
               <source>Alpha:</source>
               <target>文字:</target>
            </trans-unit>
            <trans-unit id="45" resname="ImpExp_Date">
               <source>Date:</source>
               <target>日付:</target>
            </trans-unit>
            <trans-unit id="46" resname="ImpExp_Encoding">
               <source>Character Set:</source>
               <target>文字セット:</target>
            </trans-unit>
            <trans-unit id="47" resname="ImpExp_NoDTD">
               <source>No DTD</source>
               <target>DTDなし</target>
            </trans-unit>
            <trans-unit id="48" resname="ImpExp_ReplaceSpaces">
               <source>Replace spaces</source>
               <target>スペースを置き換え</target>
            </trans-unit>
            <trans-unit id="49" resname="ImpExp_GenerateDTD">
               <source>Generate DTD standalone</source>
               <target>独立したDTDを生成</target>
            </trans-unit>
            <trans-unit id="50" resname="ImpExp_InsideTheXMLExport">
               <source>Generate DTD in export</source>
               <target>書き出し内にDTD生成</target>
            </trans-unit>
            <trans-unit id="52" resname="ImpExp_ReferToExistingDTD">
               <source>Referencing the DTD:</source>
               <target>DTDを参照:</target>
            </trans-unit>
            <trans-unit id="53" resname="ImpExp_ReferToExistingXSL">
               <source>Referencing the XSL:</source>
               <target>XSLを参照:</target>
            </trans-unit>
            <trans-unit id="54" resname="ImpExp_Validation">
               <source>Validation</source>
               <target>検証</target>
            </trans-unit>
            <trans-unit id="55" resname="ImpExp_UseAlternateDTD">
               <source>Use alternate DTD</source>
               <target>代替DTDを使用</target>
            </trans-unit>
            <trans-unit id="56" resname="ImpExp_DataSource">
               <source>Data Source</source>
               <target>データソース</target>
            </trans-unit>
            <trans-unit id="57" resname="ImpExp_Table">
               <source>Table</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="58" resname="ImpExp_NotExported">
               <source>Not exported</source>
               <target>書き出しされませんでした</target>
            </trans-unit>
            <trans-unit id="59" resname="ImpExp_PleaseSelectATable">
               <source>Please select a table</source>
               <target>テーブルを選択してください。</target>
            </trans-unit>
            <trans-unit id="60" resname="ImpExp_ApplyTheXSLTransformation">
               <source>Apply the XSL transformation</source>
               <target>XSL変換を適用</target>
            </trans-unit>
            <trans-unit id="61" resname="ImpExp_InsertALinkToTheXSLFile">
               <source>Insert a link to the XSL file</source>
               <target>XSLファイルにリンクを挿入</target>
            </trans-unit>
            <trans-unit id="62" resname="ImpExp_InputFileNotFound">
               <source>Input file not found</source>
               <target>入力ファイルが見つかりません。</target>
            </trans-unit>
            <trans-unit id="63" resname="ImpExp_TheCommandWasExpectingBlobOrStringVariableTypes">
               <source>The command was expecting blob or string variable types</source>
               <target>このコマンドは、BLOBまたは文字タイプの変数を引数に取ります</target>
            </trans-unit>
            <trans-unit id="64" resname="ImpExp_RebuildIndexes">
               <source>Rebuild indexes after import</source>
               <target>読み込み後にインデックスを再構築</target>
            </trans-unit>
            <trans-unit id="65" resname="ImpExp_Delimiters">
               <source>Delimiters</source>
               <target>区切り文字</target>
            </trans-unit>
            <trans-unit id="66" resname="ImpExp_Reference">
               <source>Reference</source>
               <target>参照</target>
            </trans-unit>
            <trans-unit id="67" resname="ImpExp_DisplayFormat">
               <source>Display format:</source>
               <target>表示フォーマット:</target>
            </trans-unit>
            <trans-unit id="68" resname="ImpExp_ExportElipse">
               <source>Export…</source>
               <target>書き出し...</target>
            </trans-unit>
            <trans-unit id="69" resname="ImpExp_DefauldFields">
               <source>Default fields</source>
               <target>デフォルトフィールド</target>
            </trans-unit>
            <trans-unit id="70" resname="ImpExp_XMLValidation">
               <source>XML Validation</source>
               <target>XML検証</target>
            </trans-unit>
            <trans-unit id="71" resname="ImpExp_XMLEncodeImages">
               <source>Encode pictures as PNG</source>
               <target>ピクチャーをPNGにエンコード</target>
            </trans-unit>
            <trans-unit id="72" resname="ImpExp_XMLEncodeBlob">
               <source>Encode binary fields in Base64</source>
               <target>バイナリフィールドをBase64にエンコード</target>
            </trans-unit>
            <trans-unit id="12_01" resname="DestinationPlatform">
               <source>Destination Platform</source>
               <target>書出先プラットフォーム</target>
            </trans-unit>
            <trans-unit id="12_02" resname="DestinationPlatformComment">
               <source>Set the end of record character(s)</source>
               <target>レコード終了文字を設定</target>
            </trans-unit>
            <trans-unit id="12_03" resname="Export">
               <source>Export</source>
               <target>書き出し</target>
            </trans-unit>
            <trans-unit id="12_03" resname="GenerateBOM">
               <source>Generate BOM for Unicode encoding</source>
               <target>Unicodeエンコーディング時にBOMを生成</target>
            </trans-unit>
            <trans-unit id="12_04" resname="DefinedProgrammatically">
               <source>Defined Programmatically</source>
               <target>プログラムで定義</target>
               <note>First item in encoding popup to tell the end user the encoding is defined by the USE CHARACTER SET command</note>
            </trans-unit>
            <trans-unit id="76" resname="ImpExp_WithIndentation">
               <source>With indentations</source>
               <target>インデントあり</target>
            </trans-unit>
         </group>
         <group id="01" resname="ODBCLogin">
            <trans-unit id="01" resname="ODBCUserDSN">
               <source>User DSN</source>
               <target>ユーザー DSN</target>
            </trans-unit>
            <trans-unit id="02" resname="ODBCSysDSN">
               <source>System DSN</source>
               <target>システム DSN</target>
            </trans-unit>
            <trans-unit id="03" resname="ODBCTcpIP">
               <source>TCP/IP</source>
               <target>TCP/IP</target>
            </trans-unit>
            <trans-unit id="04" resname="ODBCTargetName">
               <source>Target Name:</source>
               <target>ターゲット名:</target>
            </trans-unit>
            <trans-unit id="05" resname="ODBCNetworkAddr">
               <source>Network Address:</source>
               <target>ネットワークアドレス:</target>
            </trans-unit>
            <trans-unit id="06" resname="ODBCConnection">
               <source>Connection</source>
               <target>接続</target>
            </trans-unit>
            <trans-unit id="07" resname="ODBCUser">
               <source>User Name:</source>
               <target>ユーザー名:</target>
            </trans-unit>
            <trans-unit id="08" resname="ODBCPassword">
               <source>Password:</source>
               <target>パスワード:</target>
            </trans-unit>
            <trans-unit id="09" resname="ODBCDataSourceName">
               <source>Data Source Name:</source>
               <target>データソース名:</target>
            </trans-unit>
            <trans-unit id="10" resname="ODBCWinTitle_ExternalCo">
               <source>External Connection</source>
               <target>外部接続</target>
            </trans-unit>
         </group>
         <group id="02" resname="ExpDate">
            <trans-unit id="1" resname="ExpDate_Date">
               <source>yyyy-mm-dd</source>
               <target>yyyy-mm-dd</target>
            </trans-unit>
            <trans-unit id="2" resname="ExpDate_DateLocal">
               <source>yyyy-mm-dd+hh:mm</source>
               <target>yyyy-mm-dd+hh:mm</target>
            </trans-unit>
            <trans-unit id="3" resname="ExpDate_DateTimeLocal">
               <source>yyyy-mm-ddThh:mm:ss+hh:mm</source>
               <target>yyyy-mm-ddThh:mm:ss+hh:mm</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpDate_DateUTC">
               <source>yyyy-mm-ddZ</source>
               <target>yyyy-mm-ddZ</target>
            </trans-unit>
            <trans-unit id="5" resname="ExpDate_DateTimeUTC">
               <source>yyyy-mm-ddThh:mm:ssZ</source>
               <target>yyyy-mm-ddThh:mm:ssZ</target>
            </trans-unit>
         </group>
         <group id="03" resname="ExpTime">
            <trans-unit id="1" resname="ExpTime_DateTime">
               <source>yyyy-mm-ddThh:mm:ss</source>
               <target>yyyy-mm-ddThh:mm:ss</target>
            </trans-unit>
            <trans-unit id="2" resname="ExpTime_Duration">
               <source>PddDThhHmmMssS</source>
               <target>PddDThhHmmMssS</target>
            </trans-unit>
            <trans-unit id="3" resname="ExpTime_DateTimeLocal">
               <source>yyyy-mm-ddThh:mm:ss+hh:mm</source>
               <target>yyyy-mm-ddThh:mm:ss+hh:mm</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpTime_Seconds">
               <source>Seconds</source>
               <target>秒</target>
            </trans-unit>
            <trans-unit id="5" resname="ExpTime_DateTimeUTC">
               <source>yyyy-mm-ddThh:mm:ssZ</source>
               <target>yyyy-mm-ddThh:mm:ssZ</target>
            </trans-unit>
         </group>
		   <group resname="ImpExp_Delimiters">
            <trans-unit id="1" resname="ImpExp_Delimiter_None">
               <source>None</source>
               <target>なし</target>
            </trans-unit>
            <trans-unit id="2" resname="ImpExp_Delimiter_Other">
               <source>Other</source>
               <target>その他</target>
            </trans-unit>
            <trans-unit id="3" resname="ImpExp_Delimiter_Space">
               <source>Space</source>
               <target>スペース</target>
            </trans-unit>
            <trans-unit id="4" resname="ImpExp_Delimiter_Semicolon">
               <source>Semicolon</source>
               <target>セミコロン</target>
            </trans-unit>
            <trans-unit id="5" resname="ImpExp_Delimiter_Tab">
               <source>Tab</source>
               <target>タブ</target>
            </trans-unit>
            <trans-unit id="6" resname="ImpExp_Delimiter_Comma">
               <source>Comma</source>
               <target>コンマ</target>
            </trans-unit>
            <trans-unit id="7" resname="ImpExp_Delimiter_Return">
               <source>Carriage Return</source>
               <target>キャリッジリターン</target>
            </trans-unit>
            <trans-unit id="8" resname="ImpExp_Delimiter_Return_Linefeed">
               <source>Carriage Return/Line Feed</source>
               <target>キャリッジリターン/ラインフィード</target>
            </trans-unit>
            <trans-unit id="9" resname="ImpExp_Delimiter_Linefeed">
               <source>Line Feed</source>
               <target>ラインフィード</target>
            </trans-unit>
            <trans-unit id="10" resname="ImpExp_Delimiter_Zero">
               <source>Zero</source>
               <target>ゼロ</target>
            </trans-unit>
		 </group>
		   <group id="05" resname="ImpExp_Platforms">
            <trans-unit id="1" resname="ImpExp_Platform_Mac">
               <source>Macintosh</source>
               <target>Macintosh</target>
            </trans-unit>
            <trans-unit id="2" resname="ImpExp_Platform_Windows">
               <source>Windows</source>
               <target>Windows</target>
            </trans-unit>
            <trans-unit id="3" resname="ImpExp_Platform_Unix">
               <source>Unix</source>
               <target>Unix</target>
            </trans-unit>
            <trans-unit id="4" resname="ImpExp_Platform_Automatic">
               <source>Automatic</source>
               <target>自動</target>
            </trans-unit>
            <trans-unit id="5" resname="ImpExp_Platform_Custom">
               <source>Custom</source>
               <target>カスタム</target>
            </trans-unit>
		 </group>
		   <group id="06" resname="ImpExp_Browse">
            <trans-unit id="1" resname="ImpExp_Browse_DTD">
               <source>Select a DTD file</source>
               <target>DTDファイルを選択</target>
            </trans-unit>
            <trans-unit id="2" resname="ImpExp_Browse_XSL">
               <source>Select a XSL file</source>
               <target>XSLファイルを選択</target>
            </trans-unit>
		 </group>
      </body>
   </file>
</xliff>
